.oersi-tooltip {
	position: relative;
	background-color: rgba(0, 0, 0, 0.8);
	width: 15px;
	height: 15px;
	border-radius: 50%;
	font-family: inherit;
	margin-left: 10px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	font-size: 0.9rem;
	color: #fff;
	cursor: help;
	&::before,
	&::after {
		opacity: 0;
		visibility: hidden;
		position: absolute;
		left: 50%;
		top: -20px;
		transition: all 0.25s ease;
	}
	&::before {
		content: '';
		border-width: 8px 5px 0 5px;
		border-style: solid;
		border-color: rgb(4 4 4) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0)
			rgba(0, 0, 0, 0);
		margin-left: -5px;
	}
	&::after {
		content: attr(data-tooltip);
		transform: translate(calc(5% - 50px), -100%);
		font-size: 0.75rem;
		letter-spacing: 1px;
		color: #eaeaea;
		background-color: rgba(0, 0, 0, 0.9);
		padding: 0.5rem;
		border-radius: 5px;
		min-width: 300px;
		text-align: center;
		word-break: break-word;
	}
	&:hover {
		&::before,
		&::after {
			opacity: 1;
			visibility: visible;
		}
	}
}
